@import "reset.css";

/*-----------------GENERAL STYLES-----------------*/ 
	body { ;  font-family: Verdana;}

/*---------------------HEADER---------------------*/ 

.inner {
    position: absolute;
    left: 410px;
    top: 299px;
    width:740px;
    height:489px;
    z-index: 2;
}

.layout {
position: absolute;
    left: 210px;
    top: 0px;
    width:740px;
    height:489px;
}

/*-----------------ADOPTION FORM-----------------*/ 

label {
  font-weight: bold;
  font-size: 11px;
}

#submit_button {
  background-color: #B22222;
  height: 30px;
  width: 20%;
  color: #FFFFFF;
  font-weight: bold;
}

input, textarea {
  background-color: #D3D3D3;
  color: #2F4F4F;
  width: 250px;
  margin-bottom: 10px;
  box-shadow: 5px 5px 2px 2px #696969;
}
